Develop and Download Open Source Software

Browse Subversion Repository

Diff of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 55 by tmurakam, Sun Nov 18 07:53:29 2007 UTC revision 56 by tmurakam, Sun Nov 18 08:59:57 2007 UTC
# Line 43  body Line 43  body
43          background-color: #F0F9FF;          background-color: #F0F9FF;
44  }  }
45    
46    
47  #contents {  #contents {
48          width: 80%;          width: 800px;
49          margin: auto;          margin: auto;
50          background-color: #FFFFFF;          background-color: #FFFFFF;
51          text-align: left;                text-align: left;
52    }
53    
54    #header {
55            width: 800px;
56            padding-bottom: 10px;
57    }
58            
59    #main {
60            float: left;
61            width: 580px;
62            padding-left: 20px;
63    }
64    
65    #ads {
66            width: 180px;
67            float: left;
68            padding-left: 0px;
69            padding-right: 0px;
70            text-align: right;
71  }  }
72    
73  h1  h1

Legend:
Removed from v.55  
changed lines
  Added in v.56

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26